<?xml version='1.0' encoding='ISO-8859-1'?>

<!--
$LastChangedBy: krejzi $
$Date: 2013-12-10 19:37:38 -0400 (Tue, 10 Dec 2013) $
-->

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:fo="http://www.w3.org/1999/XSL/Format"
                exclude-result-prefixes="xlink"
                version="1.0">

  <xsl:param name="body.font.family">Source Han Serif SC</xsl:param>
  <xsl:param name="dingbat.font.family">Source Han Serif SC</xsl:param>
  <xsl:param name="sans.font.family">Source Han Sans SC</xsl:param>
  <xsl:param name="slide.font.family">Source Han Sans SC</xsl:param>
  <xsl:param name="slide.title.font.family">Source Han Sans SC</xsl:param>
  <xsl:param name="title.font.family">Source Han Sans SC</xsl:param>
  <xsl:param name="monospace.font.family">Sarasa Term SC</xsl:param>

</xsl:stylesheet>
